Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 04/01/2014 03:47 PM - Constantin Asofiei

- File callgraph.odt added

Attached is the callgraph analysis chapter; please review and let me know if you think something needs to be enhanced.

I guess this will be added to the Conversion Handbook book?

#2 - 04/01/2014 05:21 PM - Greg Shah

This is very good.  I have made some edits.  Most edits are just grammar and cleanup of the text.  In some places I have added some small content.

I guess this will be added to the Conversion Handbook book?

 

Yes.  Go ahead and check this in.  You can also add the necessary linkage in the master document and then regenerate the PDF.

#3 - 04/01/2014 05:22 PM - Greg Shah

- File callgraph.odt added

#4 - 04/02/2014 02:06 AM - Constantin Asofiei

Greg Shah wrote:

Yes.  Go ahead and check this in.  You can also add the necessary linkage in the master document and then regenerate the PDF.

 

Done, committed to bzr rev 58.
#5 - 04/02/2014 01:57 PM - Greg Shah

- % Done changed from 0 to 100

- Status changed from WIP to Closed

- Target version set to Milestone 8

#6 - 11/16/2016 11:50 AM - Greg Shah

- Target version changed from Milestone 8 to GUI Support for a Complex ADM2 App

Files

callgraph.odt 92.6 KB 04/01/2014 Constantin Asofiei

callgraph.odt 61.2 KB 04/01/2014 Greg Shah
